Subject: bug#75744: closed (Re: bug#75744: [PATCH guix-artwork] website: meet-guix-at-fosdem-2025: Add jgart's FOSDEM presentation.)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 24 Jan 2025 10:59:02 +0000

Your bug report

#75744: [PATCH guix-artwork] website: meet-guix-at-fosdem-2025: Add jgart's FOSDEM presentation.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
75744: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=75744
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#75744: [PATCH guix-artwork] website: meet-guix-at-fosdem-2025: Add jgart's FOSDEM presentation.
From: Ludovic Courtès <[email-masked]>
To: jgart <[email-masked]>
Cc: [email-masked]
Date: Fri, 24 Jan 2025 11:58:26 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi jgart,

jgart <[email-masked]> skribis:

> I also have a talk at FOSDEM this year related to Guix in the Distributions dev room ;()

Oh, apologies!  (I knew I could miss things, which is why I asked on
guix-devel beforehand, but timing was probably too short.)

> +Also on **Sunday, February 2nd**, jgart (Jorge Gomez) will be
> +presenting a survey of Immutable Linux distributions at the [Distributions
> +track](https://fosdem.org/2025/schedule/event/fosdem-2025-5027-building-the-future-understanding-and-contributing-to-immutable-linux-distributions/)
> +which will include RDE.

Nice, looking forward to the talk!

Ludo’.

Subject: [PATCH guix-artwork] website: meet-guix-at-fosdem-2025: Add jgart's FOSDEM presentation.
From: jgart <[email-masked]>
To: [email-masked]
Cc: Ludovic Courtès <[email-masked]>, jgart <[email-masked]>
Date: Tue, 21 Jan 2025 19:07:10 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

---

Hi ludo,

I also have a talk at FOSDEM this year related to Guix in the Distributions dev room ;()

Can you add this blurb for my talk? Thanks!

all the best,

jgart

 website/posts/meet-guix-at-fosdem-2025.md | 5 +++++
 1 file changed, 5 insertions(+)

diff --git a/website/posts/meet-guix-at-fosdem-2025.md b/website/posts/meet-guix-at-fosdem-2025.md
index 3f4d9af..a9a0e61 100644
--- a/website/posts/meet-guix-at-fosdem-2025.md
+++ b/website/posts/meet-guix-at-fosdem-2025.md
@@ -76,6 +76,11 @@ check it out!), as well as a [talk by Andy Wingo on what may become
 Guile’s new garbage
 collector](https://fosdem.org/2025/schedule/event/fosdem-2025-6066-the-whippet-embeddable-garbage-collection-library/).
 
+Also on **Sunday, February 2nd**, jgart (Jorge Gomez) will be
+presenting a survey of Immutable Linux distributions at the [Distributions
+track](https://fosdem.org/2025/schedule/event/fosdem-2025-5027-building-the-future-understanding-and-contributing-to-immutable-linux-distributions/)
+which will include RDE.
+
 Good times ahead!
 
 > Guix Days graphics are copyright © 2024 Luis Felipe López Acevedo,
-- 
2.47.1